<?xml version="1.0" encoding="UTF-8"?>
<resources>
	<!-- LG_AIchat/btn_chooseItem.xml -->
	<string name="tksc66j2cv0e7-n7_cv0e" mz="n7">Em Breve</string>
	<string name="tksc66j2cv0e7-n12_p4po" mz="title">Beatrice</string>
	<string name="tksc66j2cv0e7-n12_p4po-texts_0" mz="title">Ainsley</string>
	<string name="tksc66j2cv0e7-n12_p4po-texts_1" mz="title">Lacey</string>
	<string name="tksc66j2cv0e7-n12_p4po-texts_2" mz="title">Beatrice</string>
	<string name="tksc66j2cv0e7-n15_p4po" mz="n15">Nível 80</string>

	<!-- LG_AIchat/btn_photo.xml -->
	<string name="tksc66j2cv0ei-n3_cv0e" mz="title">Solicitar Foto</string>

	<!-- LG_AIchat/btn_send.xml -->
	<string name="tksc66j2cv0eh-n3_cv0e" mz="title">Obter Mais</string>
	<string name="tksc66j2cv0eh-n3_cv0e-texts_0" mz="title">Enviar</string>
	<string name="tksc66j2cv0eh-n3_cv0e-texts_def" mz="title">Obter Mais</string>
	<string name="tksc66j2cv0eh-n8_kz40" mz="text_remainNum">Grátis: 10</string>

	<!-- LG_AIchat/btn_watchAd.xml -->
	<string name="tksc66j210evn2o-n12_wgo4" mz="watch">Assistir</string>
	<string name="tksc66j210evn2o-n13_rigk" mz="title">Receber</string>

	<!-- LG_AIchat/com_ChatNumber.xml -->
	<string name="tksc66j2ljeg2b-n27_10evn" mz="title1">Condição</string>
	<string name="tksc66j2ljeg2b-n33_10evn" mz="n33">Qualquer um dos seguintes métodos pode desbloqueá-lo.</string>
	<string name="tksc66j2ljeg2b-n3_upj1" mz="text_coins">Gaste {coin=100} Moedas para obter [color=#FDFD78]{num=10}[/color] Envios Grátis</string>
	<string name="tksc66j2ljeg2b-n8_upj1" mz="text_ads">Assista a um anúncio para obter [color=#FDFD78]{num=10}[/color] Envios Grátis</string>

	<!-- LG_AIchat/com_chat.xml -->
	<string name="tksc66j2cv0ea-n2_cv0e-prompt" mz="input_message">Mensagem</string>
	<string name="tksc66j2cv0ea-n13_d3y0" mz="btn_video">Solicitar Vídeo</string>
	<string name="tksc66j2cv0ea-n17_d3y0" mz="text_name">Ainsley</string>
	<string name="tksc66j2cv0ea-n17_d3y0-texts_0" mz="text_name">Ainsley</string>
	<string name="tksc66j2cv0ea-n17_d3y0-texts_1" mz="text_name">Lacey</string>
	<string name="tksc66j2cv0ea-n17_d3y0-texts_2" mz="text_name">Beatrice</string>

	<!-- LG_AIchat/com_chatChoose.xml -->
	<string name="tksc66j2cv0e6-n8_p4po" mz="text_describe">Selecione a assistente com quem deseja conversar</string>

	<!-- LG_AIchat/com_getChatNum.xml -->
	<string name="tksc66j2cv0eq-n3_cv0e" mz="n3">Não, Obrigado</string>
	<string name="tksc66j2cv0eq-n9_d3y0" mz="n9">Mensagens insuficientes</string>
	<string name="tksc66j2cv0eq-n10_d3y0" mz="n10">Recarregue 10 mensagens todos os dias</string>

	<!-- LG_AIchat/item_chatImage.xml -->
	<string name="tksc66j2cv0ee-n4_cv0e" mz="n4">Desbloquear </string>

	<!-- LG_AIchat/item_chatText_left.xml -->
	<string name="tksc66j2cv0eb-n1_cv0e" mz="text_content">Oi, meu amor. Que tal </string>

	<!-- LG_AIchat/item_chatText_right.xml -->
	<string name="tksc66j2cv0eg-n8_ljeg" mz="text_content">Oi, meu amor. Que tal HHout H</string>

	<!-- LG_AIchat/item_chatVideo.xml -->
	<string name="tksc66j2cv0ef-n4_cv0e" mz="n4">Desbloquear 130</string>

	<!-- LG_Common/com/btn_albums.xml -->
	<string name="c9mmg3dxccp2cc-n5_ccp2" mz="n5">Álbum</string>
	<string name="c9mmg3dxccp2cc-n8_10evn" mz="n8">Fotos mais atraentes</string>

	<!-- LG_Common/com/btn_claim.xml -->
	<string name="c9mmg3dxp4po17-n2_sebx" mz="title">Baixar</string>
	<string name="c9mmg3dxp4po17-n9_p4po" mz="title">Grátis</string>

	<!-- LG_Common/com/btn_claim_1.xml -->
	<string name="c9mmg3dxp4po1a-n2_sebx" mz="title">Grátis</string>
	<string name="c9mmg3dxp4po1a-n8_azyr" mz="n8">Desbloqueio VIP</string>

	<!-- LG_Common/com/btn_claim_2.xml -->
	<string name="c9mmg3dxp4po1b-n2_sebx" mz="title">Desbloqueio VIP</string>
	<string name="c9mmg3dxp4po1b-n2_sebx-texts_def" mz="title">Desbloqueio VIP</string>

	<!-- LG_Common/com/btn_claim_4.xml -->
	<string name="c9mmg3dxmhxped2-n2_sebx" mz="title">Grátis</string>

	<!-- LG_Common/com/btn_continue.xml -->
	<string name="c9mmg3dxu6net-n5_u6ne" mz="title">Continuar</string>

	<!-- LG_Common/com/btn_live.xml -->
	<string name="c9mmg3dxpjnncf-n1_pjnn" mz="n1">Ao Vivo</string>
	<string name="c9mmg3dxpjnncf-n5_10evn" mz="n5">Aprecie a dança sensual</string>

	<!-- LG_Common/com/btn_secret.xml -->
	<string name="c9mmg3dxpjnnce-n1_pjnn" mz="n1">Álbuns Secretos</string>
	<string name="c9mmg3dxpjnnce-n2_pjnn" mz="title">NV.{lv=2}</string>

	<!-- LG_Common/com/btn_task.xml -->
	<string name="c9mmg3dxpjnnci-n2_pjnn" mz="n2">Tarefa</string>

	<!-- LG_Common/com/btn_unlock.xml -->
	<string name="c9mmg3dxccp2c9-n2_s9d0" mz="n2">Desbloquear</string>

	<!-- LG_Common/com/btn_unlock_1.xml -->
	<string name="c9mmg3dxcy61ecy-n2_s9d0" mz="n2">Baixar</string>
	<string name="c9mmg3dxcy61ecy-n2_s9d0-texts_0" mz="n2">Baixar</string>
	<string name="c9mmg3dxcy61ecy-n2_s9d0-texts_def" mz="n2">Desbloquear</string>

	<!-- LG_Common/com/btn_vip.xml -->
	<string name="c9mmg3dxpjnncg-n5_pjnn" mz="n5">Clube VIP</string>

	<!-- LG_Common/com/btn_vip_unlock.xml -->
	<string name="c9mmg3dxmhxpecz-n6_p4po" mz="title">Desbloquear</string>

	<!-- LG_Common/img_new/item_wheel.xml -->
	<string name="c9mmg3dxr8lg4r-n3_r8lg" mz="text_rate">X3</string>

	<!-- LG_Common/img_new/wheel.xml -->
	<string name="c9mmg3dxr8lg4q-n11_azyr" mz="n11">Extra</string>
	<string name="c9mmg3dxr8lg4q-n12_azyr" mz="n12">x2</string>

	<!-- LG_End/btn_level.xml -->
	<string name="tiispqmpcv0e3-n3_cv0e" mz="tetx_level">nível 1</string>

	<!-- LG_End/btn_restart.xml -->
	<string name="tiispqmpd3y01b-n5_9aez" mz="title">Reiniciar</string>

	<!-- LG_End/com_newend.xml -->
	<string name="tiispqmpcv0e0-n2_cv0e" mz="remain_time">12D 23:12:17</string>
	<string name="tiispqmpcv0e0-n5_cv0e" mz="tetx_level">nível </string>
	<string name="tiispqmpcv0e0-n40_cv0e" mz="text_levelType">Nível especial</string>
	<string name="tiispqmpcv0e0-n52_p4po" mz="n52">Parabéns!</string>
	<string name="tiispqmpcv0e0-n53_p4po" mz="n53">Desafio Falhou</string>
	<string name="tiispqmpcv0e0-n76_e4zu" mz="n76">Novo</string>
	<string name="tiispqmpcv0e0-n74_cy61" mz="n74">Assine para aproveitar downloads gratuitos.</string>
	<!-- LG_End/com_unlockLevel.xml -->
	<string name="tiispqmpp4po18-n13_p4po" mz="n13">Desbloquear nível especial</string>
	<string name="tiispqmpp4po18-n24_p4po" mz="n24">Desbloquear</string>
	<string name="tiispqmpp4po18-n26_p4po" mz="n26">Nível</string>
	<string name="tiispqmpp4po18-n27_p4po" mz="n27">Clube VIP</string>
	<string name="tiispqmpp4po18-n28_p4po" mz="n28">Acesso Gratuito</string>

	<!-- LG_End/unlockNew/btn_unlock.xml -->
	<string name="tiispqmpmhxp1j-n6_n0m3" mz="n6">Atualizar</string>

	<!-- LG_LuckyGift/com_lucky.xml -->
	<string name="8f5ysgjwksdz0-n13_ksdz" mz="ads">Você tem {num=999} anúncios</string>
	<string name="8f5ysgjwksdz0-n57_mhxp" mz="n57">Presente de Luxo</string>
	<string name="8f5ysgjwksdz0-n14_ksdz" mz="tips1">Anúncios necessários: {num=10}</string>
	<string name="8f5ysgjwksdz0-n20_ksdz" mz="n20">Você pode resgatar moedas com base na quantidade de anúncios assistidos</string>
	<string name="8f5ysgjwksdz0-n23_ksdz" mz="text_goldnum">x3</string>
	<string name="8f5ysgjwksdz0-n24_ksdz" mz="text_refreshnum">x1</string>
	<string name="8f5ysgjwksdz0-n25_ksdz" mz="text_outnum">x1</string>
	<string name="8f5ysgjwksdz0-n26_ksdz" mz="text_backnum1">x5</string>
	<string name="8f5ysgjwksdz0-n40_ksdz" mz="text_goldnum2">x450</string>
	<string name="8f5ysgjwksdz0-n44_ksdz" mz="text_time">Passe para pular anúncios por {time=10} horas</string>
	<string name="8f5ysgjwksdz0-n46_ksdz" mz="tips2">Anúncios necessários: {num=10}</string>
	<string name="8f5ysgjwksdz0-n56_mhxp" mz="n56">Pacote sem Anúncios</string>

	<!-- LG_Unlock/btn_get.xml -->
	<string name="876wwqikupj11k-n1_upj1" mz="title">Assinar</string>

	<!-- LG_Unlock/btn_sub.xml -->
	<string name="876wwqiki5pmd-n3_i5pm" mz="text_days">7 Dias</string>
	<string name="876wwqiki5pmd-n3_i5pm-texts_0" mz="text_days">7 Dias</string>
	<string name="876wwqiki5pmd-n3_i5pm-texts_1" mz="text_days">30 Dias</string>
	<string name="876wwqiki5pmd-n3_i5pm-texts_2" mz="text_days">365 Dias</string>

	<!-- LG_Unlock/com_LiveUnlock.xml -->
	<string name="876wwqiki5pmb-n12_d3y0" mz="text_unlock">Desbloquear Nível {num=20}</string>

	<!-- LG_Unlock/com_SubUnlock.xml -->
	<string name="876wwqiki5pmc-n3_i5pm" mz="text_unlockAlbum">Desbloquear Nível {num=20}</string>
	<string name="876wwqiki5pmc-n4_i5pm" mz="text_unlockLive">Desbloquear Nível {num=20}</string>
	<string name="876wwqiki5pmc-n5_i5pm" mz="n5">Escolha qualquer assinatura para experimentar as funções ao vivo e o álbum de acompanhamento.</string>

	<!-- LG_Unlock/com_chatUnlock.xml -->
	<string name="876wwqikcv0e0-n9_p4po" mz="n9">Assistente</string>
	<string name="876wwqikcv0e0-n10_p4po" mz="n10">Precisa dos meus serviços?</string>

	<!-- LG_Unlock/com_scAlbumLock.xml -->
	<string name="876wwqiki5pm0-n12_d3y0" mz="text_unlock">Desbloquear Nível {num=20}</string>

	<!-- LG_Unlock/com_unlockView.xml -->
	<string name="876wwqikupj11j-n2_upj1" mz="title1">Condição</string>
	<string name="876wwqikupj11j-n3_upj1" mz="n3">Assinatura bem-sucedida</string>
	<string name="876wwqikupj11j-n7_upj1" mz="btn_subscribe">Assinar</string>
	<string name="876wwqikupj11j-n8_upj1" mz="text_coin">Gastando [color=#FDFD78]{coin=100}[/color] moedas de ouro</string>
	<string name="876wwqikupj11j-n11_upj1" mz="text_level">Concluindo com sucesso {lv=10} níveis no jogo</string>
	<string name="876wwqikupj11j-n15_azyr" mz="n15">Qualquer um dos seguintes métodos pode desbloqueá-lo.</string>
	<string name="876wwqikupj11j-n17_azyr" mz="btn_play">Jogar</string>

	<!-- LG_Vip/btn_vipType.xml -->
	<string name="thnrr08jcv0e4-n4_cv0e" mz="text_days">365 Dias</string>
	<string name="thnrr08jcv0e4-n4_cv0e-texts_0" mz="text_days">7 Dias</string>
	<string name="thnrr08jcv0e4-n4_cv0e-texts_1" mz="text_days">30 Dias</string>
	<string name="thnrr08jcv0e4-n4_cv0e-texts_2" mz="text_days">365 Dias</string>
	<string name="thnrr08jcv0e4-n9_cv0e" mz="text_days">Assinatura Anual</string>
	<string name="thnrr08jcv0e4-n9_cv0e-texts_0" mz="text_days">Assinatura Semanal</string>
	<string name="thnrr08jcv0e4-n9_cv0e-texts_1" mz="text_days">Assinatura Mensal</string>
	<string name="thnrr08jcv0e4-n9_cv0e-texts_2" mz="text_days">Assinatura Anual</string>

	<!-- LG_Vip/com/btn_privacy.xml -->
	<string name="thnrr08jcv0e7-n3_cv0e" mz="title">privacidade</string>

	<!-- LG_Vip/com/btn_subscirbe.xml -->
	<string name="thnrr08jcv0e6-n5_cv0e" mz="n5">Assinar</string>
	<string name="thnrr08jcv0e6-n6_cv0e" mz="title">$389,00/365 Dias</string>
	<string name="thnrr08jcv0e6-n10_e4zu" mz="n10">Você já assinou</string>

	<!-- LG_Vip/com_vip.xml -->
	<string name="thnrr08jcv0e0-n6_cv0e" mz="btn_pri">Política de Privacidade</string>
	<string name="thnrr08jcv0e0-n7_cv0e" mz="btn_terns">Termos de uso</string>
	<string name="thnrr08jcv0e0-n19_p4po" mz="n19">Termos da Assinatura</string>
	<string name="thnrr08jcv0e0-n20_p4po" mz="text_terms">Esta é uma assinatura com renovação automática para Este Jogo. O pagamento será cobrado da Conta da Loja no momento da confirmação da compra. As assinaturas (Semanal, Mensal, Anual) renovam-se automaticamente, a menos que a renovação automática seja desativada pelo menos 24 horas antes do fim do período atual. A conta será cobrada pela renovação até 24 horas antes do término do período atual, e o valor da renovação será identificado. A assinatura pode ser gerenciada pelo usuário, e a renovação automática pode ser desativada nas Configurações da Conta após a compra. Qualquer parte não utilizada de um período de teste gratuito, se oferecido, será perdida quando o usuário adquirir uma assinatura para essa publicação, quando aplicável.</string>
	<string name="thnrr08jcv0e0-n24_e4zu" mz="n24">Seu nível VIP:</string>
	<string name="thnrr08jcv0e0-n26_mhxp" mz="n26">Platina</string>
	<string name="thnrr08jcv0e0-n26_mhxp-texts_0" mz="n26">Ouro</string>
	<string name="thnrr08jcv0e0-n26_mhxp-texts_1" mz="n26">Diamante</string>
	<string name="thnrr08jcv0e0-n26_mhxp-texts_2" mz="n26">Platina</string>
	<string name="thnrr08jcv0e0-n26_mhxp-texts_def" mz="n26">Nenhum</string>

	<!-- LG_Vip/item_viplist.xml -->
	<string name="thnrr08jcv0e2-n2_cv0e" mz="title">Esp</string>

	<!-- LG_albums/com_albums.xml -->
	<string name="t2afqnutcv0e1-n10_e4zu" mz="n10">Álbuns</string>

	<!-- LG_albums/item_albumsDetails.xml -->
	<string name="t2afqnutcv0e9-n27_u6ne" mz="n27">Desbloquear nível especial</string>
	<string name="t2afqnutcv0e9-n35_u6ne" mz="n35">Desbloquear</string>
	<string name="t2afqnutcv0e9-n36_u6ne" mz="n36">Nível</string>
	<string name="t2afqnutcv0e9-n37_u6ne" mz="n37">Clube VIP</string>
	<string name="t2afqnutcv0e9-n38_u6ne" mz="n38">Acesso Gratuito</string>
	<string name="t2afqnutcv0e9-n44_vi3i" mz="n44">Assine para aproveitar downloads gratuitos.</string>

	<!-- LG_live/com_live.xml -->
	<string name="ttzukgl9cv0e0-n8_e4zu" mz="n8">Ao Vivo</string>

	<!-- LG_live/com_liveDetail.xml -->
	<string name="ttzukgl9cv0e7-n32_vi3i" mz="n32">Assine para aproveitar downloads gratuitos.</string>
	<string name="ttzukgl9cv0e7-n33_mhxp" mz="n33">Ao Vivo</string>

	<!-- LG_live/item_live.xml -->
	<string name="ttzukgl9cv0e3-n20_mhxp" mz="n20">Grátis</string>

	<!-- LG_secretAlbums/com/btn_unlock.xml -->
	<string name="t5s0mx99q9py16-n1_w976" mz="title">Grátis</string>
	<string name="t5s0mx99q9py16-n1_w976-texts_0" mz="title">Grátis</string>

	<!-- LG_secretAlbums/com/btn_unlock_ad.xml -->
	<string name="t5s0mx99pjnn21-n1_w976" mz="ads">{ads=3} ANÚNCIOS</string>
	<string name="t5s0mx99pjnn21-n5_pjnn" mz="text_rec">Receber</string>

	<!-- LG_secretAlbums/com_secretDetail.xml -->
	<string name="t5s0mx99pjnn1n-n22_vi3i" mz="n22">Assine para aproveitar downloads gratuitos.</string>

	<!-- LG_secretAlbums/item_scalnums.xml -->
	<string name="t5s0mx99cv0e7-n19_w976" mz="n19">EM ALTA</string>

	<!-- ZM_AddCell_12/com/btn_buy_one.xml -->
	<string name="cwrkvs46emjhj-n12_wgo4" mz="watch">Assistir Anúncio</string>
	<string name="cwrkvs46emjhj-n13_rigk" mz="title">{num=10} Anúncios</string>

	<!-- ZM_AddCell_12/com/btn_claim.xml -->
	<string name="cwrkvs4612tre19-n2_sebx" mz="title">Receber</string>

	<!-- ZM_AddCell_12/com/com_title.xml -->
	<string name="cwrkvs469eoj7-n2_9eoj" mz="title">Dificuldade reduzida em todos os níveis</string>

	<!-- ZM_AddCell_12/com_addView.xml -->
	<string name="cwrkvs469eoj0-n14_re5l" mz="tips">Anúncios necessários: {num=10}</string>
	<string name="cwrkvs469eoj0-n15_re5l" mz="ads">Você tem {num=3} anúncios</string>
	<string name="cwrkvs469eoj0-n23_rigk" mz="n23">Todos os níveis agora estão mais fáceis</string>
	<string name="cwrkvs469eoj0-n28_emjh" mz="title1">Dificuldade Reduzida</string>
	<string name="cwrkvs469eoj0-n29_emjh" mz="n29">Adicionar 1 caixa em todos os níveis</string>

	<!-- ZM_AddCell_12/com_goldreward.xml -->
	<string name="cwrkvs46r8lgu-n17_12tre" mz="btn_receive">Receber</string>

	<!-- ZM_Common_01/btn/btn_buy.xml -->
	<string name="o9974uc5d3a915-n5_d3a9" mz="title">Comprar (${price=1,99})</string>

	<!-- ZM_Common_01/btn/btn_chat.xml -->
	<string name="o9974uc5kz402p-n6_emjh" mz="n6">Assistente</string>

	<!-- ZM_Common_01/btn/btn_claim.xml -->
	<string name="o9974uc5sebxc-n2_sebx" mz="title">Resgatar x{bet=2}</string>

	<!-- ZM_Common_01/btn/btn_claim2.xml -->
	<string name="o9974uc5sebxd-n3_sebx" mz="title">Resgatar</string>

	<!-- ZM_Common_01/btn/btn_claim3.xml -->
	<string name="o9974uc5s73p5m-n5_s73p" mz="n5">Resgate Múltiplo</string>

	<!-- ZM_Common_01/btn/btn_claim4.xml -->
	<string name="o9974uc5s73p5n-n10_s73p" mz="n10">Resgatar</string>

	<!-- ZM_Common_01/btn/btn_failpack.xml -->
	<string name="o9974uc5osgy2i-n7_12tre" mz="n7">Restaurar Compras</string>

	<!-- ZM_Common_01/btn/btn_get.xml -->
	<string name="o9974uc5cphly-n2_sebx" mz="title">Resgatar </string>

	<!-- ZM_Common_01/btn/btn_green.xml -->
	<string name="o9974uc5sebx9-n2_s9d0" mz="title">Atualizar</string>

	<!-- ZM_Common_01/btn/btn_max_buy.xml -->
	<string name="o9974uc5nrk720-n8_s9d0" mz="title">$ {price=199}</string>

	<!-- ZM_Common_01/btn/btn_thanks.xml -->
	<string name="o9974uc5q8ucf-n3_q8uc" mz="title">Resgatar</string>

	<!-- ZM_Common_01/btn/btn_threeday.xml -->
	<string name="o9974uc5d6ui59-n6_pjnn" mz="n6">  Dias
	de Recompensa</string>

	<!-- ZM_Common_01/btn/btn_vip_record.xml -->
	<string name="o9974uc5s1ru5s-n6_pjnn" mz="n6">Histórico</string>

	<!-- ZM_Common_01/btn/btn_watchAd.xml -->
	<string name="o9974uc5b7ax1h-n12_wgo4" mz="watch">Assistir Anúncio</string>
	<string name="o9974uc5b7ax1h-n13_rigk" mz="title">Receber</string>

	<!-- ZM_Common_01/com/com_broadcast_text1.xml -->
	<string name="o9974uc5mhxp5q-n0_ghqt" mz="cast_text">[color=#ffce7e][size=32]{0}[/size][/color] assinou o VIP [color=#63f021][size=36]{1} [/size][/color]. [color=#efc26b][size=22]{2}[/size][/color]</string>
	<string name="o9974uc5mhxp5q-n1_ngxz" mz="hide_text">[color=#ffce7e][size=32]{0}[/size][/color] assinou o VIP [color=#63f021][size=36]{1} [/size][/color]. [color=#efc26b][size=22]{2}[/size][/color]</string>

	<!-- ZM_Common_01/com_tips.xml -->
	<string name="o9974uc5re5l1i-n1_re5l" mz="btn_relog">Entrar Novamente</string>
	<string name="o9974uc5re5l1i-n4_re5l" mz="content">A conexão de rede está anormal. Por favor, entre novamente.</string>
	<string name="o9974uc5re5l1i-n9_pjnn" mz="title">DICAS</string>

	<!-- ZM_EMail_20/com/mail_item.xml -->
	<string name="oi9nwct7gb0v3-n1_gb0v" mz="title">Bem-vindo ao Gem Crush Epic!</string>
	<string name="oi9nwct7gb0v3-n7_gb0v" mz="text_content">Caro Jogador,
			  Preparamos 50 Moedas para você, que já foram creditadas diretamente na sua conta. Divirta-se jogando!</string>

	<!-- ZM_EMail_20/com_mail.xml -->
	<string name="oi9nwct7m0oh0-n3_m0oh" mz="text_noTips">Nenhum E-mail</string>

	<!-- ZM_GameResult_08/com/btn_ch.xml -->
	<string name="8sjqw0q3rnhkt-n4_rnhk" mz="n4">Sacar</string>

	<!-- ZM_GameResult_08/com/btn_restart.xml -->
	<string name="8sjqw0q3sebxi-n5_9aez" mz="title">Reiniciar</string>

	<!-- ZM_GameResult_08/com/ch_broad.xml -->
	<string name="8sjqw0q3cgqgm-n0_cgqg" mz="ct_text">Parabéns, [color=#cebc4f]{0}[/color] sacou [color=#9bea3e]{1}[/color] dólares {2}</string>

	<!-- ZM_GameResult_08/com/com_success_ch.xml -->
	<string name="8sjqw0q3cgqgl-n1_cgqg" mz="ch_text">Os saques podem ser feitos a partir do nível x</string>

	<!-- ZM_GameResult_08/com_end.xml -->
	<string name="8sjqw0q3sebxk-n41_9aez" mz="n41">Parabéns!</string>
	<string name="8sjqw0q3sebxk-n45_9aez" mz="n45">Desafio Falhou</string>
	<string name="8sjqw0q3sebxk-n44_9aez" mz="n44">assista a um anúncio para ganhar
	o dobro do dinheiro</string>

	<!-- ZM_Game_04/com/btn_add.xml -->
	<string name="g3iqdlgcopwgz-n6_plna" mz="n6">Mais Fácil</string>

	<!-- ZM_Game_04/com/btn_battle.xml -->
	<string name="g3iqdlgcrnhk1x-n7_9aez" mz="n7">Passe
	Mestre</string>

	<!-- ZM_Game_04/com/btn_exit.xml -->
	<string name="g3iqdlgc9wz11d-n4_9wz1" mz="text_exit">Sair</string>

	<!-- ZM_Game_04/com/btn_prop.xml -->
	<string name="g3iqdlgcopwg10-n7_emjh" mz="n7">Atualizar</string>
	<string name="g3iqdlgcopwg10-n7_emjh-texts_0" mz="n7">Atualizar</string>
	<string name="g3iqdlgcopwg10-n7_emjh-texts_1" mz="n7">Remover</string>
	<string name="g3iqdlgcopwg10-n7_emjh-texts_def" mz="n7">Desfazer</string>
	<string name="g3iqdlgcopwg10-n9_e4zu" mz="n9">Remover</string>
	<string name="g3iqdlgcopwg10-n10_e4zu" mz="n10">Desfazer</string>
	<string name="g3iqdlgcopwg10-n11_e4zu" mz="n11">Atualizar</string>

	<!-- ZM_Game_04/com/btn_set.xml -->
	<string name="g3iqdlgc9wz11e-n4_9wz1" mz="text_set">Configurações</string>

	<!-- ZM_Game_04/com/com_state.xml -->
	<string name="g3iqdlgcopwgy-n2_opwg" mz="text_level">Nível {lv=99}</string>

	<!-- ZM_Game_04/com_open.xml -->
	<string name="g3iqdlgcopwg13-n2_opwg" mz="text_level">NÍVEL 06</string>
	<!-- ZM_Game_04/com_rewardbox.xml -->
	<string name="g3iqdlgccgqg1q-n5_cgqg" mz="btn_close">Não, obrigado</string>
	<string name="g3iqdlgccgqg1q-n6_cgqg-texts_1" mz="gold_text">Assista um anúncio para ganhar [color=#ff5235][size=60]{count=0} [/size][/color]moedas</string>
	<string name="g3iqdlgccgqg1q-n11_s9d0" mz="title1">Recompensas da Sorte</string>

	<!-- ZM_Loading_25/com/com_pb.xml -->
	<string name="yz7xhyy5k6ir2-n6_tqjz" mz="text_status">Carregando...</string>

	<!-- ZM_Lobby_03/com/btn_play.xml -->
	<string name="gytj501cun4ap-n6_emjh" mz="text_lv">Nível 99</string>
	<string name="gytj501cun4ap-n7_emjh" mz="n7">JOGAR</string>

	<!-- ZM_Lobby_03/com/btn_shop.xml -->
	<string name="gytj501cwgo41f-n6_pjnn" mz="n6">Loja de
	Ouro</string>

	<!-- ZM_Lobby_03/com/btn_sign.xml -->
	<string name="gytj501cwgo41d-n6_emjh" mz="n6">Recompensa
	de 7 Dias</string>

	<!-- ZM_Lobby_03/com/btn_spin.xml -->
	<string name="gytj501cm0ohz-n6_pjnn" mz="n6">Bônus da
	Roleta</string>

	<!-- ZM_Lobby_03/com/btn_task_pass.xml -->
	<string name="gytj501c9eojh-n9_lv4g" mz="number_text">Nv.1</string>
	<string name="gytj501c9eojh-n12_pjnn" mz="n12">Passe
	Mestre</string>

	<!-- ZM_Lobby_03/com_first_award.xml -->
	<string name="gytj501ccphlj-n33_lv4g" mz="btn_get">Resgatar</string>
	<string name="gytj501ccphlj-n34_s9d0" mz="title1">Você Recebeu</string>

	<!-- ZM_Lobby_03/com_hall.xml -->
	<string name="gytj501copwg9-n9_opwg" mz="text_name">Jogador001</string>

	<!-- ZM_Login_05/com/btn_space.xml -->
	<string name="8u2p5uv6sqnb9-n4_lv4g" mz="title">depuração</string>

	<!-- ZM_Login_05/com/com_login_privacy.xml -->
	<string name="8u2p5uv6opwg8-n0_opwg" mz="text_privacy_user">Ao tocar em qualquer botão de login, você concorda com os 
	[color=#55ffd9][url=link_href][size=43]Termos de Serviço[/size][/url][/color] e a [color=#55ffd9][url=link_href1][size=43]Política de Privacidade[/size][/url][/color]</string>

	<!-- ZM_Login_05/com_login_page.xml -->
	<string name="8u2p5uv6sebx6-n6_sqnb" mz="btn_space">teste de anúncio</string>
	<string name="8u2p5uv6sebx6-n8_lv4g" mz="btn_error">teste de erro</string>

	<!-- ZM_NetIdle_22/com_Netidle.xml -->
	<string name="x7vlnzzckhti0-n4_h70j" mz="text_loading">Conectando ambos os jogadores... {0}</string>

	<!-- ZM_Pack_16/com_adcoming.xml -->
	<string name="5gv9hkgsrnhkl-n3_agfu" mz="money_text">Faça uma pausa</string>
	<string name="5gv9hkgsrnhkl-n9_rnhk" mz="btn_removead">Remover Anúncios</string>

	<!-- ZM_Pack_16/com_passunlock.xml -->
	<string name="5gv9hkgsd3a91-n7_re5l" mz="tips">Anúncios necessários: {num=10}</string>
	<string name="5gv9hkgsd3a91-n8_re5l" mz="ads">Você tem {num=999} anúncios</string>
	<string name="5gv9hkgsd3a91-n22_mhxp" mz="n22">Passe Mestre</string>
	<string name="5gv9hkgsd3a91-n23_mhxp" mz="n23">Mais Recompensas</string>

	<!-- ZM_Pass_14/com/btn_claim.xml -->
	<string name="wyu9msxwemjh25-n4_emjh" mz="n4">Resgatar</string>

	<!-- ZM_Pass_14/com/btn_recive_gift.xml -->
	<string name="wyu9msxws27hv-n4_s27h" mz="title">Ativar</string>

	<!-- ZM_Pass_14/com/com_item_award.xml -->
	<string name="wyu9msxws27hz-n6_s27h" mz="number_text">x100</string>

	<!-- ZM_Pass_14/com/progress_pass.xml -->
	<string name="wyu9msxws27hx-n3_s27h" mz="n3">Elimine peças para alcançar o
	próximo nível — uma peça equivale a um ponto</string>

	<!-- ZM_Pass_14/com_pass_view.xml -->
	<string name="wyu9msxws27h0-n34_mhxp" mz="n34">Passe Mestre</string>
	<string name="wyu9msxws27h0-n29_emjh" mz="n29">GRATUITO</string>
	<string name="wyu9msxws27h0-n30_emjh" mz="n30">PREMIUM</string>
	<string name="wyu9msxws27h0-n10_uhql" mz="remain_time">12D 23:12:17</string>

	<!-- ZM_Privacy_24/com_privacy.xml -->
	<string name="i1rpsfynq8uc0-n9_jncd" mz="text_tips">Monkeys Spinning Monkeys Kevin MacLeod (incompetech.com)
	Licenciado sob Creative Commons: Atribuição 3.0
	http://creativecommons.org/licenses/by/3.0/
	Música promovida por https://www.chosic.com/free-music/all/</string>
	<string name="i1rpsfynq8uc0-n10_s9d0" mz="title">Política de Privacidade</string>

	<!-- ZM_Privacy_24/com_text.xml -->
	<string name="i1rpsfynq8uc2-n0_q8uc" mz="content">conteúdo</string>

	<!-- ZM_Prop_09/com/btn_tab_choose.xml -->
	<string name="ig55ss7knsh2k-n5_nsh2" mz="title">DESFAZER</string>

	<!-- ZM_Prop_09/com_choose.xml -->
	<string name="ig55ss7kq8uc0-n9_q8uc" mz="btn_thanks">Não, obrigado</string>
	<string name="ig55ss7kq8uc0-n12_q8uc" mz="btn_ad">Ressurreição</string>
	<string name="ig55ss7kq8uc0-n18_emjh" mz="title1">Ressuscitar?</string>

	<!-- ZM_Prop_09/com_prop.xml -->
	<string name="ig55ss7kq8ucg-n7_q8uc" mz="n7">Reorganiza todos os blocos, taxa de sucesso +230%</string>
	<string name="ig55ss7kq8ucg-n7_q8uc-texts_0" mz="n7">Remove 3 bloqueadores, desbloqueia 75% do espaço da grade</string>
	<string name="ig55ss7kq8ucg-n7_q8uc-texts_1" mz="n7">Restaura 1 movimento, 100% dos recursos salvos</string>
	<string name="ig55ss7kq8ucg-n7_q8uc-texts_2" mz="n7">Reorganiza todos os blocos, taxa de sucesso +230%</string>
	<string name="ig55ss7kq8ucg-n15_nsh2" mz="title1">Atualizar</string>
	<string name="ig55ss7kq8ucg-n15_nsh2-texts_0" mz="title1">Remover</string>
	<string name="ig55ss7kq8ucg-n15_nsh2-texts_1" mz="title1">Atualizar</string>
	<string name="ig55ss7kq8ucg-n15_nsh2-texts_def" mz="title1">Desfazer</string>

	<!-- ZM_Reward_10/com_reward.xml -->
	<string name="1x1w9cxnkj3h1-n40_s9d0" mz="title1">Recompensa</string>

	<!-- ZM_Setting_07/com/btn_back_home.xml -->
	<string name="8rcjs2ucemjh32-n4_emjh" mz="n4">Voltar para Início</string>

	<!-- ZM_Setting_07/com/btn_menu.xml -->
	<string name="8rcjs2ucsebx13-n3_sebx" mz="n3">Política de Privacidade</string>
	<string name="8rcjs2ucsebx13-n26_emjh" mz="n26">Termos de Uso</string>
	<string name="8rcjs2ucsebx13-n27_emjh" mz="n27">Fale Conosco</string>
	<string name="8rcjs2ucsebx13-n28_azyr" mz="n28">Site Oficial</string>
	<string name="8rcjs2ucsebx13-n30_12tre" mz="n30">Restaurar Compras</string>
	<string name="8rcjs2ucsebx13-n32_e4zu" mz="n32">Idioma</string>

	<!-- ZM_Setting_07/com/com_edit_name.xml -->
	<string name="8rcjs2ucsebxh-n0_sebx" mz="input">Jogador</string>
	<string name="8rcjs2ucsebxh-n0_sebx-prompt" mz="input">Digite seu nome</string>

	<!-- ZM_Setting_07/com_language.xml -->
	<string name="8rcjs2uce4zue3b-n2_viav" mz="n2">Idioma</string>

	<!-- ZM_Setting_07/com_person.xml -->
	<string name="8rcjs2ucsebxf-n2_sebx" mz="btn_update">Confirmar</string>
	<string name="8rcjs2ucsebxf-n16_ksdz" mz="title">Editar meu avatar</string>

	<!-- ZM_Setting_07/com_setting.xml -->
	<string name="8rcjs2ucsebx10-n17_sebx" mz="btn_music">Música</string>
	<string name="8rcjs2ucsebx10-n25_q8uc" mz="text_uid">UID:{UID=1029369}</string>
	<string name="8rcjs2ucsebx10-n26_q8uc" mz="text_version">Versão:{count=1.0.0}</string>
	<string name="8rcjs2ucsebx10-n41_emjh" mz="title">Configurações</string>

	<!-- ZM_Sign_06/com/btn_sign.xml -->
	<string name="8ihaqs6isebxc-n24_9aez" mz="reward_num7">x 999</string>
	<string name="8ihaqs6isebxc-n3_sebx" mz="title">Dia {day=1}</string>

	<!-- ZM_Sign_06/com_sign_in.xml -->
	<string name="8ihaqs6isebxa-n30_9aez" mz="n30">RECOMPENSAS DE
	7 DIAS</string>

	<!-- ZM_Tab_19/com/btn_mail.xml -->
	<string name="a98xmhwktqjz8-n7_tqjz" mz="n7">CORREIO</string>
	<string name="a98xmhwktqjz8-n8_tqjz" mz="n8">CORREIO</string>

	<!-- ZM_Tab_19/com/btn_main.xml -->
	<string name="a98xmhwktqjz1f-n7_tqjz" mz="n7">INÍCIO</string>
	<string name="a98xmhwktqjz1f-n8_tqjz" mz="n8">INÍCIO</string>

	<!-- ZM_Tab_19/com/btn_options.xml -->
	<string name="a98xmhwkm0oh1g-n7_tqjz" mz="n7">OPÇÕES</string>
	<string name="a98xmhwkm0oh1g-n8_tqjz" mz="n8">OPÇÕES</string>

	<!-- ZM_Tab_19/com/btn_sign.xml -->
	<string name="a98xmhwktqjz7-n7_tqjz" mz="n7">ENTRAR</string>
	<string name="a98xmhwktqjz7-n8_tqjz" mz="n8">ENTRAR</string>

	<!-- ZM_Tasks_13/com/btn_claim.xml -->
	<string name="gsmwqt5zp44vh-n4_p44v" mz="title">Coletar</string>

	<!-- ZM_Tasks_13/com/btn_task_tab.xml -->
	<string name="gsmwqt5zp44ve-n2_sebx" mz="title">Progresso</string>
	<string name="gsmwqt5zp44ve-n5_p44v" mz="title1">Tempo</string>
	<string name="gsmwqt5zp44ve-n18_n76n" mz="title2">Visualizações de Anúncios</string>

	<!-- ZM_Tasks_13/com/com_task_item.xml -->
	<string name="gsmwqt5zp44vf-n3_p44v" mz="number_text">x3</string>
	<string name="gsmwqt5zp44vf-n6_p44v" mz="content_text">Combinar 10 vezes</string>

	<!-- ZM_Tasks_13/com_taskView.xml -->
	<string name="gsmwqt5zp44v0-n9_pjnn" mz="title">Conquistas</string>

	<!-- ZM_Tasks_13/com_task_reward.xml -->
	<string name="gsmwqt5zuhql2-n12_opwg" mz="n12">Assista um anúncio para ganhar várias moedas</string>
	<string name="gsmwqt5zuhql2-n27_pjnn" mz="title1">Recompensa</string>

	<!-- ZM_Toast_23/com_net_tips.xml -->
	<string name="gyce6fovcmho4-n3_moeq" mz="n3">Anomalia na Rede</string>
	<string name="gyce6fovcmho4-n4_moeq" mz="text_tips">Erro de rede. Tentando novamente...</string>

	<!-- ZM_Toast_23/com_unclok_tips.xml -->
	<string name="gyce6fovmoeq2-n2_moeq" mz="btn_go">Ir</string>
	<string name="gyce6fovmoeq2-n3_moeq" mz="n3">Desbloqueado!</string>
	<string name="gyce6fovmoeq2-n4_moeq" mz="text_tips">Parabéns por desbloquear com sucesso o recurso ao vivo! Divirta-se à vontade!</string>

	<!-- ZM_Turntable_11/com/btn_go.xml -->
	<string name="8k6ttzvxsebxb-n9_n6lk" mz="text_spintimes">{times=0}/{limits=9}</string>

	<!-- ZM_Turntable_11/com/btn_go1.xml -->
	<string name="8k6ttzvxn6lkt-n10_n6lk" mz="title">Girar</string>
	<string name="8k6ttzvxn6lkt-n9_n6lk" mz="title">Giro Grátis</string>
	<string name="8k6ttzvxn6lkt-n3_ra8p" mz="n3">Limite Diário Atingido</string>

	<!-- ZM_Turntable_11/com_wheel.xml -->
	<string name="8k6ttzvxsebxa-n38_s9d0" mz="title1">Girar</string>
	<string name="8k6ttzvxsebxa-n39_s9d0" mz="limit">Giros restantes: {times=0}/[color=#6384ff]{limit=9}[/color]</string>

	<!-- ZM_store_17/com/btn_get.xml -->
	<string name="5crzgdh69aez2i-n5_9aez" mz="title">30 As</string>

	<!-- ZM_store_17/com/btn_watchAd1.xml -->
	<string name="5crzgdh6re5l1o-n14_9aez" mz="watch">Assistir Anúncio</string>

	<!-- ZM_store_17/com/buygold_item.xml -->
	<string name="5crzgdh6d3a91-n14_agfu" mz="content_text">DESATIVADO</string>
	<string name="5crzgdh6d3a91-n27_re5l" mz="text_tips">Recompensas Diárias</string>
	<string name="5crzgdh6d3a91-n29_re5l" mz="text_ads">Necessita de {num=5} anúncios</string>

	<!-- ZM_store_17/com/item_gift.xml -->
	<string name="5crzgdh69aez2a-n11_9aez" mz="text_refreshnum">x1</string>
	<string name="5crzgdh69aez2a-n12_9aez" mz="text_outnum">x1</string>
	<string name="5crzgdh69aez2a-n13_9aez" mz="text_backnum1">x 5</string>
	<string name="5crzgdh69aez2a-n23_9aez" mz="text_goldnum2">x450</string>
	<string name="5crzgdh69aez2a-n30_vkof" mz="lab_time">Válido por {num=1} hora(s)</string>

	<!-- ZM_store_17/com_buygold.xml -->
	<string name="5crzgdh6d3a92-n41_9aez" mz="text_my_ads">Você tem: {ads=9999} anúncios</string>
	<string name="5crzgdh6d3a92-n30_re5l" mz="btn_watch">Assistir Anúncio</string>
	<string name="5crzgdh6d3a92-n53_12tre" mz="n53">LOJA</string>

	<!-- bkg_jilu/com/com_record_item.xml -->
	<string name="u5bqcwhxf6p04-n3_f6p0" mz="name">xxxxxxx</string>
	<string name="u5bqcwhxf6p04-n4_f6p0" mz="n2">inscrito</string>
	<string name="u5bqcwhxf6p04-n5_f6p0" mz="num">P.VIP</string>

	<!-- bkg_jilu/com_jilu.xml -->
	<string name="u5bqcwhxf6p00-n17_pjnn" mz="title1">Histórico</string>

	<!-- bkg_reward_new/com_reward_mul.xml -->
	<string name="xwnagx5bq6oz0-n19_irh9" mz="n19">Assista um anúncio para ganhar o dobro de moedas</string>

	<!-- threeDaysGift/com/btn_buy.xml -->
	<string name="k972hayzvkof12-n1_vkof" mz="title">Receber</string>

	<!-- threeDaysGift/com/btn_get.xml -->
	<string name="k972hayzvkof11-n1_vkof" mz="title">Receber</string>

	<!-- threeDaysGift/com/btn_watchAd.xml -->
	<string name="k972hayzd6uiw-n12_wgo4" mz="watch">Assistir Anúncio</string>
	<string name="k972hayzd6uiw-n13_rigk" mz="title">Receber</string>

	<!-- threeDaysGift/com/item_reward.xml -->
	<string name="k972hayzke932-n0_ke93" mz="lab_num">x200000</string>

	<!-- threeDaysGift/com_three_days.xml -->
	<string name="k972hayzke930-n6_ke93" mz="text_have">Seus anúncios: 0</string>
	<string name="k972hayzke930-n5_ke93" mz="need_text">Necessita de 3 anúncios</string>
	<string name="k972hayzke930-n8_ke93" mz="n8">Compre o pacote de presente e receba bônus por três dias</string>
	<string name="k972hayzke930-n39_d6ui" mz="btn_get">Receber</string>
</resources>